html, 
body {
    position: relative;
    height: 100%;
}

body{    
    background-color: #323232;
    font-family: Helvetica Neue,Helvetica;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}   

.swiper {
    width: 100%;
    padding: 150px 0 50px 0;
}

.swiper-slide{
    width: 300px;
    height: 500px;
    background-color: #323232;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    padding: 40px;
    text-align: center;
}

.icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40;
}

.icons i{
    font-size: 20px;
    color: #FFB900;    
}

.icons img{
    width: 120px;
}

.mano-content{
    display: flex;
    justify-content: space-between;
}

.mano-txt{
    flex-basis: 50%;
    text-align: left;
}
.mano-txt span{
    font-size: 25px;
    color: #FFB900;
    font-weight: bold;
}
.mano-txt h3{
    font-size: 20px;
    color: #FFFFFF;
}
.mano-txt p{
    font-size: 14px;
    color: #C4C4C4;
}
.mano-img {
    flex-basis: 50%;
    text-align: right;
}
.mano-img img{
    width: 120px;
}
.btn-1{
    display: inline-block;
    padding:13px 55px;
    border: 1px solid #FFB900;
    border-radius: 25px;
    color: #FFB900;
    text-decoration: none;
    margin-top: 50px;
}


/*--------------Pop-UP-----------------*/

.container-popup-img{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    
    opacity: 0;
    visibility: hidden;
}
.popup-content{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transition: all .4s;
    
    transform: translate(-50%, -50%) scale(0.5);
}
.container-popup-img:target{
    opacity: 1;
    visibility: visible;
}

.container-popup-img:target .popup-content{
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

.img-popup{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.popup-close:link,
.popup-close:visited{
    text-decoration: none;
    color: #fff;
    font-size: 50px;
    position: absolute;
    top:-45px;
    right: -90;
    line-height: 1;
    display: inline-block;
    transition: all .3s;    
}
.popup-close:hover{
    color: burlywood;
}
/*--------Home--------*/

.home a{
    background-color: #FFB900;
    padding: 10px;
    border-radius: 50%;    
    position:relative;
    top: -10px;
    right: -50px;
    transition: .3s ease;
}

.home a:hover{
    transform: translateY(-3px);
}

.home i{
    color: white;
}
